@charset "UTF-8";
/* Scss Document */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

body {
  line-height: 1;
  margin: 0;
  padding: 0;
  background: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration: none;
  color: #fff;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  text-decoration: none;
  color: #000;
  background-color: #ff9;
}

/* change colours to suit your needs */
mark {
  font-weight: bold;
  font-style: italic;
  color: #000;
  background-color: #ff9;
}

del {
  ext-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* change border colour to suit your needs */
hr {
  position: relative;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
}

input,
select {
  vertical-align: middle;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/*----------------------------------------------------------------------------------------------
 共通項目
 -------------------------------------------------------------------------------------------- */
html,
body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
  width: 100%;
  max-width: auto;
  height: 100%;
  max-height: auto;
  color: #fff;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.spModel {
  display: none !important;
}

html {
  font-size: 90%;
}

.arrowCont {
  display: inline-block;
  width: 50%;
}

/*----------------------------------------------------------------------------------------------
 Header
 -------------------------------------------------------------------------------------------- */
.header-contents {
  position: relative;
  z-index: 1000;
  width: 100%;
  padding: 20px;
  background: rgba(0, 0, 0, 0.8);
}

.header-contents .headerBox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.logo {
  width: 18%;
}

.header-contents nav {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.header-contents .menuList {
  display: -webkit-flex;
  display: flex;
}

.header-contents .menuList li {
  font-size: 18px;
  font-weight: 900;
  position: relative;
  margin-right: 30px;
  color: #fff;
}

.header-contents .menuList li a {
  display: block;
  cursor: pointer;
}

.header-contents .menuList li:last-child {
  margin-right: 0;
}

.menuList .new {
  position: absolute;
  top: -14px;
  right: -13px;
  display: inline-block;
  width: 33px;
  height: 16px;
  background: url("../img/PC/common/new.jpg") no-repeat;
  background-size: contain;
}

/*----------------------------------------------------------------------------------------------
 FOOTER CONTENTS
 -------------------------------------------------------------------------------------------- */
.footer-contents {
  position: fixed;
  bottom: 0;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  padding: 10px 20px;
  background: black;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.footer-contents .Detail {
  display: -webkit-flex;
  display: flex;
}

.footer-contents .Detail .item01 {
  width: 100%;
  max-width: 700px;
}

.footer-contents .Detail .item01 .icon {
  vertical-align: top;
}

.footer-contents .Detail .item01 .icon img {
  width: 150px;
}

.footer-contents .Detail .item01 .spec img {
  width: 900px;
}

.footer-contents .Detail .item02 {
  width: 21%;
  margin-left: 2%;
}

@-moz-document url-prefix() {
  .footer-contents .Detail .item02 {
    width: 30%;
    margin-left: 10%;
  }
}

.footer-contents .Detail div:first-child {
  margin-right: 20px;
}

.footer-menu ul {
  display: -webkit-flex;
  display: flex;
  width: 70%;
  margin: 0 auto 0 0;
}

.footer-menu ul li {
  font-size: 10px;
  margin: 10px 20px 0 0;
  padding-right: 20px;
  border-right: 1px solid #fff;
}

.footer-menu ul li:last-child {
  margin-right: 0;
  padding: 0;
  border: none;
}

.SNS-Contents {
  width: 300px;
  height: 60px;
  margin: 0 4px 0 0;
  background: url(../img/PC/common/footerFollow.png) no-repeat top center;
  background-size: contain;
}

.SNS-Contents ul {
  line-height: 46px;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  height: 46px;
  padding-top: 10px;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.SNS-Contents li {
  width: 54px;
  margin: 0 20px 0 0;
}

.SNS-Contents li:last-child {
  width: 46px;
  margin: 0;
}

.copyright {
  font-size: 10px;
  margin-top: 10px;
  text-align: right;
}

.footer_policy {
  display: inline-block;
  margin-right: 20px;
}

/*----------------------------------------------------------------------------------------------
 INDEX CONTENTS
 -------------------------------------------------------------------------------------------- */
.mainContents {
  position: relative;
  display: block;
  height: 90vh;
}

.tw_area {
  position: absolute;
  top: 0;
  right: 20px;
  width: 420px;
  height: 395px;
}

.btn_tw {
  width: 420px;
  height: 56px !important;
  cursor: pointer;
  color: transparent;
  background: url(../img/PC/btn_twitter.jpg) no-repeat;
  background-size: contain;
}

.btn_tw:after {
  position: absolute;
  top: 15px;
  right: 30px;
  width: 30px;
  height: 30px;
  content: '';
  background: url(../img/PC/btn_twitter_bottom.png) no-repeat 50% 50%;
  background-size: 100% auto;
}

.ac:after {
  position: absolute;
  top: 15px;
  right: 30px;
  width: 30px;
  height: 30px;
  content: '';
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background: url(../img/PC/btn_twitter_bottom.png) no-repeat 50% 50%;
  background-size: 100% auto;
}

#news_twitter {
  position: relative;
  display: none;
  float: right;
  border-bottom: 2px solid #424242;
  background: rgba(0, 0, 0, 0.75);
}

#news_twitter img {
  position: absolute;
  bottom: -10px;
}

#news_twitter > div {
  display: inline-block;
  width: 420px;
  height: 500px;
  vertical-align: top;
}

/* BACK MOVIE
 -------------------------------------------------------------------------------------------- */
.movie__background {
  position: fixed;
  z-index: -10;
  top: 0;
  width: 100%;
  height: 90vh;
  opacity: 1;
}

.movie__background video,
.movie__background img {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#sound_button {
  position: absolute;
  z-index: 0;
  bottom: 100px;
  left: 20px;
  width: 140px;
  height: 30px;
  padding: 5px 10px;
  cursor: pointer;
  color: white;
}

.sound_off {
  width: 100%;
  background: url(../img/PC/btn_sound-off.png) no-repeat;
  background-size: contain;
}

.sound_on {
  background: url(../img/PC/btn_sound-on.png) no-repeat;
  background-size: contain;
}

/* 1000px以下
 -------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1000px) {
  .pcModel {
    display: none !important;
  }
  .spModel {
    display: block !important;
  }
  .footer-contents .Detail .item01 {
    width: 90%;
    max-width: 500px;
    margin: 20px auto;
  }
  .footer-contents .Detail .item01 td.spec {
    padding-left: 3%;
  }
  .area_btn_store {
    width: 70%;
    margin: 0 auto;
    padding: 0 1%;
  }
}

/* STORY CONTENTS
 -------------------------------------------------------------------------------------------- */
.mainContents .background {
  display: block;
  width: 100%;
  height: 90vh;
  background: url("../img/PC/background.png") center no-repeat;
  background-size: cover;
}

.mainContents .sheet {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 721px;
  padding: 30px 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: #000;
}

.block .titleBox {
  position: fixed;
  top: -9%;
  right: 0;
  left: 0;
  width: 1500px;
  margin: 0 auto;
}

.swiper-slide ul {
  display: -webkit-flex;
  display: flex;
  width: 1500px;
  margin: 0 auto;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.swiper-slide ul li {
  width: 28.7%;
}

.swiper-slide .sliderImg {
  width: 1500px;
  margin: 57px auto 0;
}

/*----------------------------------------------------------------------------------------------
 CHARACTER CONTENTS
 -------------------------------------------------------------------------------------------- */
.tabNav {
  width: 1500px;
  margin: 0 auto 0;
  padding: 3% 0 1%;
}

.tabNav ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.tabNav ul li {
  margin-right: 10px;
}

.tabNav ul li:last-child {
  margin-right: 0;
}

/*----------------------------------------------------------------------------------------------
 事前登録
 -------------------------------------------------------------------------------------------- */
.batch_achieve {
  position: absolute;
  z-index: 9;
  top: 20px;
  left: 20px;
  width: 200px;
}

.flex-beetween {
  position: absolute;
  right: 0;
  bottom: 95px;
  left: 0;
  display: -webkit-flex;
  display: flex;
  width: 98%;
  max-width: 1470px;
  margin: 0 auto;
}

.area_block_form {
  position: relative;
  width: 92%;
  height: auto;
  padding: 2% 1px 1px 21%;
  background: url(../img/PC/bg_form.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.area_block_form .fixTitle {
  position: absolute;
  top: -15%;
  right: 27%;
  width: 42%;
}

/* SNS 登録
 -------------------------------------------------------------------------------------------- */
.area_block_form .block_form ul {
  display: -webkit-flex;
  display: flex;
  width: 97%;
}

.area_block_form .block_form ul li {
  width: 19.5%;
  margin-left: .8%;
}

.area_block_form .block_form ul li a {
  display: block;
}

.area_block_form .block_form ul li:first-child {
  margin-left: 0;
}

.area_block_form .block_form ul li:nth-child(4) {
  width: 4.2% !important;
}

/* メールアドレス 登録
 -------------------------------------------------------------------------------------------- */
.area_block_form .block_form form {
  display: -webkit-flex;
  display: flex;
  text-align: center;
}

.area_block_form .block_form form .formStyle {
  font-size: 14px;
  width: 48%;
  height: 100%;
  margin: 1.65% 0 0;
  padding-left: 10px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  background: #fff;
  box-shadow: 0 9px 4px -4px rgba(0, 0, 0, 0.3) inset;
}

.block_form form ul {
  display: -webkit-flex;
  display: flex;
}

.block_form form ul li {
  padding: 2.5% 0;
}

.block_form form ul .email {
  width: 65%;
  text-align: left;
}

.block_form form ul .email .erea_email {
  font-size: 14px;
  width: 100%;
  border: none;
  outline: none;
  background: none;
}

.block_form form ul .ios {
  width: 15%;
}

.block_form form ul .android {
  width: 26%;
}

.block_form form ul .ios,
.block_form form ul .android {
  font-size: 13px;
  font-weight: 900;
  display: -webkit-flex;
  display: flex;
  text-align: left;
  color: #000;
  border: none;
  -webkit-align-items: center;
  align-items: center;
}

.block_form form ul .ios label,
.block_form form ul .android label {
  padding: 2px 0 2px 10%;
  border-left: 2px solid #000;
}

.block_form form ul .ios .erea_ios,
.block_form form ul .android .erea_android {
  display: block;
  margin-top: 7px;
}

.block_form form ul li .area_radio {
  width: 100%;
  margin-top: 3px;
}

.area_block_form .block_form .formBtn {
  width: 14.5%;
  margin: .5% 0 0 0;
}

.area_block_form .block_form form .btn_submit {
  font-size: 13px;
  font-weight: 900;
  width: 100%;
  margin-top: 3%;
  padding: 7.5% 0;
  color: #fff;
  border: 1px solid #505050;
  background: #000;
}

input:focus:valid,
textarea:focus:valid {
  border: solid 2px #18e109;
  background-color: #fff;
}

.area_block_form .block_form form .area_radio input[type='radio'] {
  font-size: 1vw;
  display: block;
  float: right;
  width: 1vw;
  max-width: 20px;
  height: 2vh;
  margin: -3px 0 0 0;
}

.area_btn_store {
  width: 70%;
  min-width: 400px;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 3%;
  /*
a.link_app:after{
  box-sizing: border-box;
  position: absolute;
  top: 2%;
  left: 2%;
  content:"Coming Soon";
  width: 96%;
  height: 90%;
  margin: 0 0.5%;
  background: rgba(0,0,0,0.7);
  border-radius: 8%;
  font-size: 0.8em;
  font-weight: bold;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
*/
}

.area_btn_store .txt_store {
  display: inline-block;
  width: 33%;
  margin: 0 2% 0 0;
  vertical-align: super;
}

.area_btn_store a img.btn_appstore {
  display: inline-block;
  margin: 0 1%;
}

.area_btn_store a img.btn_googleplay {
  display: inline-block;
  width: 30%;
  margin: 0 0 0 2%;
}

.area_btn_store a.link_app {
  position: relative;
  display: inline-block;
  width: 29.5%;
}

/* 特典 
 -------------------------------------------------------------------------------------------- */
.btn_gift {
  width: 20.5%;
  margin: .2% 0 0 2%;
}

.layer_gray_gift {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  text-align: center;
  color: white;
  background: rgba(0, 0, 0, 0.8);
}

.layer_gray_gift.on {
  z-index: 1000;
  display: block;
}

.bgBlack {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  border-top: 1px solid #aeaeae;
  border-bottom: 1px solid #aeaeae;
  background: #000;
}

#block_gift {
  width: 100%;
  height: auto;
  margin: 1px auto;
  background: url("../img/PC/top_gift_bg.png") no-repeat;
  background-size: contain;
}

.modal_close {
  position: absolute;
  z-index: 10;
  top: 25%;
  right: 10%;
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

/* その他 
 -------------------------------------------------------------------------------------------- */
form.in_progress,
form.in_progress * {
  cursor: progress;
}

input[type='submit'] {
  cursor: pointer;
  outline: none;
}

/*----------------------------------------------------------------------------------------------
事後登録の注意事項
-------------------------------------------------------------------------------------------- */
/* 共通 */
.position_R {
  position: relative;
}

.layer_gray .modal_close,
.layer_gray_fin .modal_close,
.layer_gray_err .modal_close {
  position: absolute;
  z-index: 10;
  top: 25%;
  right: 27%;
  display: block;
  width: 30px;
  height: 30px;
}

.position_R .modal_close {
  top: -8%;
  right: -4%;
}

.layer_gray_err .position_R .modal_close {
  top: -32%;
  right: -10%;
}

.layer_gray_fin .position_R .modal_close {
  top: -14%;
  right: -5%;
}

/* 注意事項
-------------------------------------------------------------------------------------------- */
/* 背景（黒 薄） */
.layer_gray_caution {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  text-align: center;
  color: white;
  background: rgba(0, 0, 0, 0.8);
}

.layer_gray_caution article {
  position: fixed;
  top: 45%;
  left: 50%;
  width: 42%;
  height: 500px !important;
  padding: 50px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 2px solid #b2b2b2;
  background: url("../img/PC/modalback.png") center/cover no-repeat !important;
}

.layer_gray_caution.on {
  z-index: 1000;
  display: block;
}

/* 中身 */
.layer_gray_caution article {
  width: 1020px !important;
  margin: 0 auto;
}

.layer_gray_caution article aside {
  overflow: auto;
  height: 400px;
  padding: 0 3% 0 0;
  text-align: left;
}

.layer_gray_caution article h1 {
  font-size: 18px;
  margin-bottom: 20px;
}

.layer_gray_caution article h2,
.layer_gray_caution article h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

.layer_gray_caution article ul li {
  font-size: 90%;
  line-height: 1.4;
  margin-bottom: 10px;
}

.layer_gray_caution p {
  font-size: 120%;
  line-height: 1.4;
  margin-bottom: 10px;
}

/* 閉じるボタン */
.layer_gray_caution .caution_close {
  position: absolute;
  top: 32%;
  right: 27%;
  width: 30px;
  height: 30px;
}

.layer_gray_caution article aside::-webkit-scrollbar {
  width: 7px;
}

.layer_gray_caution article aside::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #616161;
}

.layer_gray_caution article aside::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #dcdcdc;
}

/* エラー事項
-------------------------------------------------------------------------------------------- */
/* 中身 */
.color_red {
  color: red;
}

.layer_gray_fin,
.layer_gray_err {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  color: white;
  background: rgba(0, 0, 0, 0.8);
}

.layer_gray_err article,
.layer_gray_fin article,
.layer_gray_caution article {
  position: fixed;
  z-index: 10;
  top: 45%;
  left: 50%;
  width: 1020px;
  padding: 50px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 2px solid #b2b2b2;
  background: url("../img/PC/modalback.png") center/cover no-repeat !important;
}

.layer_gray_err article {
  position: relative;
  width: 450px;
}

.layer_gray_fin article {
  position: relative;
  width: 800px !important;
}

.layer_gray_fin.on,
.layer_gray_err.on {
  z-index: 1000;
  display: block;
}

#block_fin,
#block_err,
#block_caution {
  position: absolute;
  z-index: 1;
  top: 40%;
  left: 50%;
  width: 80%;
  height: 340px;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.layer_gray_fin h3 {
  font-size: 18px;
  margin-bottom: 2%;
}

.layer_gray_fin p,
.layer_gray_err p {
  font-size: 120%;
  line-height: 1.6;
}

/* 1001px〜1800px
 -------------------------------------------------------------------------------------------- */
@media (min-width: 1001px) and (max-width: 1800px) {
  .footer-contents .Detail .item01 td.spec {
    padding-left: 2%;
  }
  .footer-contents .Detail .item02 {
    margin-left: 2%;
  }
  .footer-contents .Detail .item02 img {
    max-width: 250px;
  }
  .item02 {
    width: 25%;
    margin-top: .5%;
    margin-right: 2%;
  }
  @-moz-document url-prefix() {
    .footer-contents .Detail .item02 {
      margin-left: 12%;
    }
  }
  .SNS-Contents {
    width: 208px;
    height: 40px;
    margin: 0;
  }
  .footer-menu ul li {
    margin-right: 10px;
    padding-right: 10px;
  }
  .SNS-Contents li {
    width: 37px;
    margin: 0 10px 0 0;
  }
  .SNS-Contents li:last-child {
    width: 33px;
    margin: 0;
  }
  .mainContents .sheet {
    top: 45%;
    height: auto;
  }
  .block .titleBox {
    top: -9%;
    width: 63%;
  }
  .tabNav {
    width: 63%;
    padding: 2% 0 1% 0;
  }
  .swiper-slide ul {
    width: 64%;
  }
  .swiper-slide .sliderImg {
    width: 64.6%;
    margin: 2% auto 0;
  }
  .System .swiper-slide .sliderImg {
    width: 63.6%;
    margin: 2% auto 0;
  }
  .swiper-container {
    width: 98% !important;
  }
  .swiper-pagination-bullets {
    bottom: -40px !important;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: 11% !important;
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: 11% !important;
  }
  .movie .titleBox img {
    width: 200px;
  }
  .movie .sheet {
    top: 45%;
    height: 530px;
  }
  .movie .sliderImg {
    width: 1110px !important;
    margin-top: 80px !important;
  }
  .movie .thumb01,
  .movie .thumb02 {
    width: 500px;
    margin: 0 25px;
  }
  /* 事前登録
 -------------------------------------------------------------------------------------------- */
  .area_block_form .block_form form .formStyle {
    margin: 1% 0 0 !important;
  }
  .block_form form ul .ios {
    width: 16% !important;
  }
  .block_form form ul .android {
    width: 28% !important;
  }
  .block_form form ul .ios label,
  .block_form form ul .android label {
    font-size: 70%;
    padding: 2px 0 2px 12% !important;
    border-left: 2px solid #000;
  }
  .block_form form ul .email .erea_email {
    font-size: 80%;
    width: 100%;
    border: none;
    outline: none;
    background: none;
  }
  .area_block_form .block_form form .area_radio input[type='radio'] {
    height: 1.5vh;
    margin: -2px 0 0 0;
  }
  .layer_gray_caution article {
    height: 350px !important;
  }
  .layer_gray_caution article aside {
    height: 250px;
  }
}

/* 1801px～
 -------------------------------------------------------------------------------------------- */
@media (min-width: 1801px) {
  .footer-contents .Detail .item01 td.spec {
    padding-left: 5%;
  }
  .item02 {
    width: 25%;
    max-width: 250px;
    margin-right: 2%;
  }
  .area_block_form .block_form form .btn_submit {
    font-size: 13px;
    font-weight: 900;
    width: 100%;
    margin-top: 7%;
    padding: 7.5% 0;
    color: #fff;
    border: 1px solid #505050;
    background: #000;
  }
  .area_block_form .block_form form .formStyle {
    font-size: 14px;
    width: 48%;
    height: 100%;
    margin: 1% 0 0;
    padding-left: 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    background: #fff;
    box-shadow: 0 9px 4px -4px rgba(0, 0, 0, 0.3) inset;
  }
  .area_block_form .block_form form .btn_submit {
    font-size: 13px;
    font-weight: 900;
    width: 100%;
    margin-top: 3%;
    padding: 7.5% 0;
    color: #fff;
    border: 1px solid #505050;
    background: #000;
  }
  .area_block_form .block_form form .area_radio input[type='radio'] {
    height: 1.5vh;
    margin: -2px 0 0 0;
  }
  .movie .titleBox img {
    width: 400px;
  }
  .movie .sheet {
    top: 50%;
    height: 720px;
  }
  .movie .sliderImg {
    width: 1250px !important;
    margin-top: 170px !important;
  }
  .movie .thumb01,
  .movie .thumb02 {
    width: 550px;
    margin: 0 30px;
  }
}

/* 1000px以下
 -------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1000px) {
  /* ヘッダー
 -------------------------------------------------------------------------------------------- */
  .header-contents {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    padding: 10px;
  }
  .logo {
    width: 50%;
    margin: 0 2% 0 0;
    padding: 0;
  }
  .mainContents {
    height: auto;
  }
  /* 背景動画
 -------------------------------------------------------------------------------------------- */
  .movie__background {
    position: static;
    display: block;
    width: 100%;
    height: 100%;
    margin-top: 60px;
  }
  .movie__background video {
    position: static;
    top: 0;
    left: 0;
    width: 300px;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .movie__background img {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 300px;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #background_video {
    position: fixed;
  }
  #overlay {
    position: fixed;
  }
  #sound_button {
    top: 10px;
  }
  .movie {
    padding: 5% 5% 0;
  }
  /* ツイッター
 -------------------------------------------------------------------------------------------- */
  .SocialMedia {
    padding: 0 5%;
  }
  .twitter {
    margin-top: 30px;
    border-bottom: 4px solid #424242;
    background: #000;
  }
  .twitter h3 {
    margin-bottom: -3px;
  }
  /* TOP(STORY)
 -------------------------------------------------------------------------------------------- */
  .indexSTORY .block {
    padding: 5% 3%;
  }
  .indexSTORY .block .txt {
    line-height: 1.2;
    padding: 2% 0 0;
  }
  .indexSTORY .block .ttl {
    width: 60%;
    margin-bottom: 20px;
  }
  /* TOP(CHARACTER)
 -------------------------------------------------------------------------------------------- */
  .indexCHARACTER .block {
    padding: 2% 3% 0;
  }
  .indexCHARACTER .block .ttl {
    width: 50%;
    margin-bottom: 24px;
  }
  .indexCHARACTER .block .img {
    margin-bottom: 4%;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    width: 20px !important;
    height: 50px !important;
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    width: 20px !important;
    height: 50px !important;
  }
  .swiper-button-prev,
  .swiper-button-next {
    margin-top: -33px !important;
  }
  /* CHARACTER
 -------------------------------------------------------------------------------------------- */
  .mainContents .sheet {
    height: auto;
  }
  .block .titleBox {
    top: -7%;
    width: 89%;
    margin: 0 auto;
  }
  .tabNav {
    width: 96%;
    margin: 0 auto;
    padding: 4% 0 0;
  }
  .tabNav ul {
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    /* IE10 */
    margin: 0 auto;
    padding: 0 2.5%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    /* IE10 */
    -webkit-justify-content: end;
    justify-content: end;
  }
  .tabNav > ul > li {
    width: 23.4%;
    margin: 0 0 10px 10px;
  }
  .swiper-container {
    width: 98% !important;
  }
  .swiper-slide ul {
    width: 100%;
  }
  .swiper-slide ul,
  .swiper-slide .sliderImg {
    width: 90%;
  }
  .swiper-slide .sliderImg {
    margin: 2% auto 0;
  }
  /* フッター
 -------------------------------------------------------------------------------------------- */
  .item02 {
    width: 50%;
    margin: 10px auto;
  }
  .footer-contents {
    position: static;
    bottom: 0;
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .footer-contents .Detail {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
  }
  .footer-menu ul {
    flex-direction: row;
    margin: 0 auto;
    -webkit-flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .footer-menu ul li {
    font-size: 10px;
  }
  .SNS-Contents {
    width: 370px;
    height: 80px;
    margin: 20px auto 0;
    -webkit-align-items: center;
    align-items: center;
  }
  .copyright {
    font-size: 10px;
    text-align: center;
  }
  .footer-contents.story,
  .footer-contents.Character {
    position: fixed;
    bottom: 0;
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  /*----------------------------------------------------------------------------------------------
 事前登録
 -------------------------------------------------------------------------------------------- */
  .batch_achieve {
    position: absolute;
    z-index: 9;
    top: 50px;
    left: 20px;
    width: 130px;
  }
  .area_block_form {
    width: 100% !important;
    max-width: 1470px;
    margin: 40px 0;
    padding: 20px 0 0;
    border-top: .5px solid #fff;
    background: none !important;
  }
  .area_block_form .titleArea {
    padding: 0 24px;
  }
  .area_block_form h2 {
    padding: 0 15%;
  }
  .area_block_form h3 {
    width: 50%;
    margin: 20px auto 0;
  }
  .area_block_form .Fukidashi {
    margin: 20px 0 0;
  }
  .area_block_form .block_form {
    padding: 0 24px;
  }
  .area_block_form .block_form .snsArea {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .area_block_form .block_form .snsArea li {
    width: 32%;
  }
  .area_block_form .block_form form {
    position: relative;
    display: block;
    margin-top: 10px;
    text-align: center;
  }
  .area_block_form .block_form .sendForm {
    display: -webkit-flex;
    display: flex;
    margin: 20px 0 0;
  }
  .area_block_form .block_form form .erea_email {
    font-size: 16px;
    line-height: 29px;
    width: 100%;
    padding-left: 2%;
    border: none;
    outline: none;
    background: none;
  }
  /* ラジオボタン
 -------------------------------------------------------------------------------------------- */
  .btnArea {
    width: 100%;
    padding: 8px 10px 8px 0;
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 0 9px 4px -4px rgba(0, 0, 0, 0.3) inset;
  }
  .btnArea ul {
    display: -webkit-flex;
    display: flex;
    width: 100% !important;
  }
  .block_form form ul .ios label,
  .block_form form ul .android label {
    padding: 0 !important;
    border-left: none !important;
  }
  .block_form form ul li {
    padding: 0;
  }
  .btnArea ul .ios {
    width: 35% !important;
    margin-right: 15px;
    padding: 0 4% 0 4%;
    border-right: 2px solid #000 !important;
  }
  .btnArea ul .android {
    width: 46% !important;
  }
  .btnArea .area_radio {
    font-size: 16px;
    font-weight: 900;
    width: 100%;
    text-align: left;
    color: #000;
    border: none;
  }
  .btnArea input[type='radio'] {
    display: block;
    float: right;
    width: 13px;
    height: 13px;
    margin: 1px 0 0 0;
  }
  .sendForm .btn_submit {
    float: right;
    width: 84px !important;
    height: 35px;
    margin-top: -1px;
    margin-right: -1px;
    color: transparent !important;
    border: 0;
    border-radius: 0;
    outline: none;
    background: url(../img/SP/btn_submit_sp.png) left top no-repeat !important;
    background-size: 100% auto !important;
  }
  .area_radio .submit {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
  .area_block_form .btn_gift {
    display: inline-block;
    margin-top: 20px;
  }
  .layer_gray_gift {
    display: none;
    width: 100%;
    height: 100%;
    margin-bottom: 40px;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.8);
  }
  .layer_gray_err article,
  .layer_gray_fin article,
  .layer_gray_caution article {
    width: 45%;
  }
  .layer_gray_fin.on,
  .layer_gray_err.on {
    z-index: 1000;
    display: block;
  }
  #block_fin,
  #block_err {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
  .area_block_form .block_form form .formStyle {
    font-size: 14px;
    display: inline-block;
    clear: both;
    width: 100%;
    height: 35px;
    margin: 10px 0 0;
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 0 9px 4px -4px rgba(0, 0, 0, 0.3) inset;
  }
  .arrow {
    width: 100%;
    padding: 6% 0;
    border-top: .5px solid #fff;
    border-bottom: .5px solid #fff;
    background: #000;
  }
  .arrow img {
    display: block;
    width: 10%;
    margin: 0 auto;
  }
  #news_twitter iframe {
    width: 740px !important;
  }
  .twitter-widget-wrapper iframe {
    max-width: 740px !important;
  }
  iframe {
    width: 740px !important;
  }
  /* 注意事項
 -------------------------------------------------------------------------------------------- */
  .position_R {
    position: relative;
  }
  .layer_gray_caution .modal_close,
  .layer_gray_fin .modal_close,
  .layer_gray_err .modal_close {
    position: absolute;
    z-index: 10;
    top: 25%;
    right: 27%;
    display: block;
    width: 20px;
    height: 20px;
  }
  .position_R .modal_close {
    top: -6%;
    right: 3%;
  }
  .layer_gray_err .position_R .modal_close {
    top: 22%;
  }
  .layer_gray_fin .position_R .modal_close {
    top: -6%;
  }
  .btn_caution {
    margin-left: 3%;
  }
  /* 注意事項
-------------------------------------------------------------------------------------------- */
  /* 背景（黒 薄） */
  .layer_gray_caution {
    position: fixed;
    top: 0;
    left: 0;
    /*display: none;*/
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.8);
  }
  .layer_gray_caution.on {
    z-index: 1000;
    display: block;
  }
  /* 中身 */
  .layer_gray_caution article {
    margin: 0 auto;
  }
  .layer_gray_caution article aside {
    overflow: auto;
    height: 200px;
    text-align: left;
  }
  .layer_gray_caution article h1 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .layer_gray_caution article h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .layer_gray_caution article ul li {
    font-size: 90%;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .layer_gray_caution p {
    font-size: 100%;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  /* 閉じるボタン */
  .layer_gray_caution .caution_close {
    position: absolute;
    top: 32%;
    right: 27%;
    width: 30px;
    height: 30px;
  }
  .layer_gray_caution article aside::-webkit-scrollbar {
    width: 7px;
  }
  .layer_gray_caution article aside::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #616161;
  }
  .layer_gray_caution article aside::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #dcdcdc;
  }
  .color_red {
    color: red;
  }
  .layer_gray_fin,
  .layer_gray_err {
    position: fixed;
    top: 0;
    left: 0;
    /*display: none;*/
    width: 100%;
    height: 100%;
    color: white;
    background: rgba(0, 0, 0, 0.8);
  }
  .layer_gray_err article,
  .layer_gray_fin article,
  .layer_gray_caution article {
    position: fixed;
    z-index: 10;
    top: 45%;
    left: 50%;
    width: 92%;
    height: auto !important;
    padding: 10% 3%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 2px solid #b2b2b2;
    background: url("../img/PC/modalback.png") center/cover no-repeat !important;
  }
  .layer_gray_err p,
  .layer_gray_fin p {
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .layer_gray_fin.on,
  .layer_gray_err.on {
    z-index: 1000;
    display: block;
  }
  #block_fin,
  #block_err,
  #block_caution {
    position: absolute;
    z-index: 1;
    top: 40%;
    left: 50%;
    width: 100%;
    height: 340px;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
  }
  .layer_gray_fin h3 {
    font-size: 13px;
    margin-bottom: 2%;
  }
  .layer_gray_fin p {
    line-height: 1.6;
  }
  .movie .titleBox img {
    width: 200px;
  }
  .movie .sheet {
    top: 50%;
    height: 405px;
  }
  .movie .sliderImg {
    width: 690px !important;
    margin-top: 80px !important;
  }
  .movie .thumb01,
  .movie .thumb02 {
    width: 300px;
    margin: 0 20px;
  }
}
